<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="a0b5d60246cd9d4f3f2443611b3b4c25265840b5">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-23.3.0_865817d6f14278d2b5c2901b5ec939d8704937c6.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="23be6993826b8fd88bbc8d14928bb3b8960d3d4e">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-23.3.0_4f2516bc2deb3b2d41a3bdeee8dd4f14bf61d461.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="ca5f071573fbf730936f5f7208af6c8aba01518e">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\instant-run_585da7fbfc8243d40c976982403439f2d2b7731d.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="8a034dd16c0dfd75fe86c52c2cd581592acc684a">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.3.0_fd8c31331060690f01482c04660ca526d831bedd.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="d51965de71afa24a53c930b85c35a07fe05579c6">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_f2ebde656044bf96705efc1eb5f61f6a21a637cc.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.3.0\jars\classes.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="1b8e03daaa43fb0a4cd57e378167c2fd70454c1e">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.3.0_fc92d256c8605898adf555ee75fd0500cf08d850.jar" />
    </item>
    <item
        jar="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.3.0\jars\libs\internal_impl-23.3.0.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="4da5a4d697d32497c6f85567a5112e62fdfd0676">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\internal_impl-23.3.0_7a53d174939b8c1b4f63ca2b11d23e890cef2565.jar" />
    </item>
    <item
        jar="D:\Android\SDK\adt-bundle-windows-x86_64-20140702\sdk\extras\android\m2repository\com\android\support\support-annotations\23.3.0\support-annotations-23.3.0.jar"
        jumboMode="true"
        revision="23.0.2"
        sha1="db7791d75a07fef9844d06236c1c59ba7bf6997c">
        <dex dex="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\pre-dexed\debug\support-annotations-23.3.0_511dfdddd44caefc27b5f4d94d354e0a3f2eb40d.jar" />
    </item>

</items>
